<div class="comment">
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    <div class="comment-header">
      <div class="col-lg-12 col-sm-12 col-md-12 col-xs-12">
        <p class="rate"></p>
        <p class="name">{{comment.user}}</p>
        <img class="avatar" src={{avatar}}>
      </div>
    </div>
    <div class="comment-body">
      <p>{{comment.comment_text}}</p>
    </div>
  </div>
</div>
